# Uses of Record Class
com.usatiuk.dhfs.peersync.PersistentRemoteHostsData

Packages that use PersistentRemoteHostsData
Package
Description
com.usatiuk.dhfs.peersync

## Uses of PersistentRemoteHostsData in com.usatiuk.dhfs.peersync

Methods in com.usatiuk.dhfs.peersync that return PersistentRemoteHostsData
Modifier and Type
Method
Description
`PersistentRemoteHostsData`
PersistentRemoteHostsData.`withInitialSyncDone(org.pcollections.PSet<PeerId> initialSyncDone)`
`PersistentRemoteHostsData`
PersistentRemoteHostsData.`withPersistentPeerAddress(org.pcollections.PMap<PeerId,IpPeerAddress> persistentPeerAddress)`